
body{
	background: #f4f4f4;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.wrap{
  width: 90%;
  margin: 0 auto;
  max-width: 1600px;
}
img{
	max-width: 100%;
}
/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
/*banner */

 .section1{
	position: relative;
}
.section1 .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
	position: relative;
}
.section1 .index_banner .item.slick-current .scaleBg{
	visibility: visible; 
	-webkit-animation:scale-bg 6s linear forwards;
	animation:scale-bg 6s linear forwards;
}
 .section1 .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
 .section1 .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
 .section1 .index_banner .item .inner .block_txt{
	position: absolute;
	top: 44%;
	right: 10px;
	left:10px;
	opacity: 0; 
	transform: translateY(40px);
	-webkit-transform: translateY(40px); 
	-webkit-transition: all 500ms ease; 
	transition: all 500ms ease;
}
 .section1 .index_banner .item.active .inner .block_txt{
	opacity: 1; 
	-webkit-transform: translateY(0); 
	transform: translateY(0); 
	-webkit-transition-delay: 100ms; 
	transition-delay: 100ms;
}
 .section1 .index_banner .item .inner .block_txt h4{
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-family: 'COCO';
}
 .section1 .index_banner .item .inner .block_txt h2{
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	text-align:center;
	letter-spacing:5px;
}
 .section1 .index_banner .item .inner .block_txt h2 span{
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}
 .section1 .index_banner .item .inner .block_txt h3{
	color: #fff;
	font-size: 22px;
	text-align:center;
	margin-top: 10px;
	letter-spacing: 3px;
}
 .section1 .slick_txt{
	width:30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
}
 .section1 .left{
	left: 0;
}
 .section1 .right{
	right:0;
}
 .section1 .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
 .section1 .slick_txt .slick_arrow{
	width: 20px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 0;
	visibility: hidden;
}
 .section1 .slick_txt .prev{
	background-image:url(../image/ban_prev.png);
	left:60px;
}
 .section1 .slick_txt .next{
	background-image:url(../image/ban_next.png);
	right:60px;
}
 .section1 .slick_txt .prev:hover{
	background-image:url(../image/ban_prev_hover.png);
}
.index_main .section1 .slick_txt .next:hover{
	background-image:url(../image/ban_next_hover.png);
}
 .section1 .number{
	position: absolute;
	bottom:8%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
 .section1 .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
 .section1 .number span:last-child{
	margin-right: 0;
}
 .section1 .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
 .section1 .number span.active:after{
	width: 100%;
	opacity: 1;
	visibility: visible;
}
.index_section1{
	margin: 50px 0;
}
.index_section1 .title_box .title1{
	font-size: 36px;
	font-weight: bold;
}

.index_section1 .title_box .title2{
	font-size: 16px;
	color: #777;
}

.index_section1 .box{
	display: flex;
	align-items: center;
	margin-top: 30px;
}
.index_section1 .box .left_content{
	width: 50%;
}

.index_section1 .box .right_content{
	flex: 1;
	margin-left: 50px;
}
.index_section1 .box .right_content .text1{
	line-height: 36px;
	font-size: 16px;
}
.index_section1 .box .right_content .text_box{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
}
.index_section1 .box .right_content .text_box .text{
	color: #aaa;
	font-size: 14px;
}
.index_section1 .box .right_content .text_box .btn{
	border-radius: 5px;
	border: 1px solid #ddd;
	background: #fff;
	font-size: 14px;
}

.index_section2{
margin-top: 80px;
}
.index_section2 .title_box{
 width: 100%;
 text-align: center;
}
.index_section2 .title_box .title{
	font-weight: bold;
	font-size: 30px;
}
.index_section2 .title_box .text{
	color: #777;
	font-size: 16px;
	margin-top: 10px;
}

.index_section2 .box{
	display: flex;
	margin-top: 50px;
}

.index_section2 .box .left_content{
	width: 50%;
}

.index_section2 .box .right_content{
	margin-left: 50px;
	flex: 1;
	border-left: 1px solid #222;
	padding-right: 50px;
}
.index_section2 .box .right_content .item{
	display: flex;
	justify-content: space-between;
	margin: 30px 0;
	color: #666;
	padding-left: 35px;
	position: relative;
	width: 100%;
	
}
.index_section2 .box .right_content .item::before{
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #000;
position: absolute;
left: -4px;
top: 7px;
}

.index_section2 .box .right_content .item .title{
font-size: 16px;
}
.index_section2 .box .right_content .item .time{
	font-size: 14px;
	}
.index_section3{
	
	margin: 100px 0;
}
.index_section3 .box{
	display: flex;
	justify-content: space-between;
}
.index_section3 .box .item{
	padding: 15px;
	transition: .5s;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	cursor: pointer;
}
.index_section3 .box .item .pic{
	text-align: center;
	width: 100%;
}
.index_section3 .box .item .text{
	width: 100%;
	font-size: 16px;
	text-align: center;
	margin-top:5px;
}
.index_section3 .box .item_current{
	box-shadow: 0px 0px 5px #aaa;
	background: #fff;
	padding: 15px;
	border-radius: 20px;
	transition: .5s;
}
.index_section3 .box .item:hover{
	box-shadow: 0px 0px 5px #aaa;
	background: #fff;
	padding: 15px;
	border-radius: 20px;
	transition: .5s;
}

.index_section4 .box{
	display: flex;
	align-items: center;
	height: 700px;
}
.index_section4 .box .right_content{
	background: #fff;
	flex: 1;
	margin-left: 50px;
	padding: 50px;
	height: 100%;
	display: flex;
	align-items: center;
}
.index_section4 .box .right_content .title_box{
	display: flex;
	justify-content: space-between;
}
.index_section4 .box .right_content .title_box .text{
	font-size: 30px;
	font-weight: bold;
}
.index_section4 .box .right_content .title_box  .iconfont{
	font-size: 30px;
	color: #ccc;
}
.index_section4 .box .right_content .description{
	line-height: 30px;
	margin-top: 15px;
	font-size: 16px;
}

.index_section4 .box .right_content .bigtext{
	font-size: 22px;
}
.index_section4 .box .right_content .line{
background: #37466a;
width: 40px;
height: 3px;
margin: 15px 0 20px 0;
}

.index_section4 .box .left_content{

	width: 560px;
	height: 100%;
	background-size: cover;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 30px;
}

.index_section5{
	background: url(../images/index6.jpg) no-repeat;
	width: 100%;
	height: 290px;
	
	margin-top: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.index_section5 .box{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.index_section5 .box .text1{
	width: 100%;
	font-size: 30px;
	text-align: center;
	color: #fff;
}

.index_section5 .box .text2{
	width: 100%;
	font-size: 14px;
	margin-top: 5px;
	text-align: center;
	color: #fff;
	opacity: .8;
}

.index_section6{
	margin-top: 100px;
	margin-bottom: 100px;
}
.index_section6 .box{
	display: flex;
	align-items: center;
}
.index_section6 .box .left_content{
	width: 50%;
}
.index_section6 .box .right_content{
	flex: 1;
	margin-left: 50px;
}

.index_section6 .right_content .title{
	font-size: 30px;
	color: #293960;
}
.index_section6 .right_content .link{
	color: #777;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
	display: inline-block;
}
.index_section6 .right_content .bb{
	margin: 25px 0;
}
.index_section6 .right_content .bb .item .iconfont{
	font-size: 30px;
	color: #293960;
}
.index_section6 .right_content .bb .item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0;
	background: #fff;
	border-top: 1px solid #ddd;
	padding: 15px;
	border-left: 5px solid #fff;
	transition: .3s;
}
.index_section6 .right_content .bb .item:hover{
	border-left: 5px solid #a3c31d;
	transition: .3s;
}
.index_section6 .right_content .bb .item:last-child{
	border-bottom: 1px solid #ddd;
}
.index_section6 .right_content .bb .item .b{
	display: flex;
	align-items: center;
}
.index_section6 .right_content .bb .item .b .text{
	margin-left: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #474747;
}

.index_section6 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
transition: 300ms;
transform: scale(0.8);
}
.index_section6 .swiper-slide-active,.swiper-slide-duplicate-active{
	transform: scale(1);
}
@media only screen and (max-width: 1600px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 28px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 60px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1440px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 24px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 40px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 18px;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 1366px){
	
	.index_main .section1 .index_banner .slick-arrow{
		background-size: auto 30px;
	}
}
@media only screen and (max-width: 1300px){

}
@media only screen and (max-width: 1199px){
	
}
@media only screen and (max-width: 992px){
	
	.index_main .section1 .index_banner .item .inner .block_txt{
		left: 0;
		right:0;
		margin: 0 auto;
		padding: 0 20px;
		top: 42%;
	}
	.index_main .section1 .index_banner .slick-arrow{
		display: none !important;
	}
    .index_main .section1 .index_banner .slick-dots{
    	position: absolute;
    	bottom: 12px;
    }
    .index_main .section1 .index_banner .slick-dots li{
    	width: 12px;
    	height: 12px;
    	border-radius: 50%;
    	border:2px solid #fff;
    }
    .index_main .section1 .index_banner .slick-dots li button{
    	display: none;
    }
    .index_main .section1 .index_banner .slick-dots li.slick-active{
    	background: #fff;
    }
	.index_main .section1 .number{
		bottom: 12%;
		display: none;
	}
	.index_main .section1 .number span{
		margin-right: 22px;
	}
	.index_main .section1 .number span:after{
		bottom: -14px;
	}

}
@media only screen and (max-width: 767px){
	.index_section4 .box .right_content .title_box .icon{
		display: none;
	}
	.index_section5{
		height: 150px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 16px;
	}
}
@media only screen and (max-width: 340px){
 
}
@media only screen and (max-width: 320px){
	
}